Release date Expo 31.0.0?

#1

Hi!

I just ejected my project and tried to set things up in Android Studio. It seems like ExpoKit is already upgraded to use the new Expo version, correct? Expo devtools says “Error: Invalid sdkVersion … 31.0.0” but the ejected Android project seems to prefer 31.0.0.

Is it just my head that is out of sync, should I try to get things working with 30.0.0 or can we expect 31.0.0 to be released soon? With upgrade instructions etc.

Cheers
// Kristofer // FMCKL

#2

Hey @fmckl,

We’re hoping to drop SDK31 today barring any unforeseen circumstances. If that ends up not being the case, I’ll circle back with you here.

Cheers,

Adam

1 Like
closed #3

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.